.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa1cbfe1-9884-db1d-fc9c-41bc3d86da1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa1cbfe1-9884-db1d-fc9c-41bc3d86da1f) !important;
}
.lfr-layout-structure-item-6d54a8f2-b97a-7936-1934-7b9a1976f7f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-569e97af-94a1-2237-8f24-b984e2bf27f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-569e97af-94a1-2237-8f24-b984e2bf27f3) !important;
}
.lfr-layout-structure-item-f0f993ec-17ca-2f4d-c8a6-552751b939a8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dd33acff-1d61-c2e6-6d8b-60fcdd234485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd33acff-1d61-c2e6-6d8b-60fcdd234485) !important;
}
.lfr-layout-structure-item-99f7ceed-df81-33ad-29af-e057b40a9388 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-472fabe6-f469-1b53-6a97-b056b3c435e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-472fabe6-f469-1b53-6a97-b056b3c435e3) !important;
}
.lfr-layout-structure-item-e5838602-ee87-44a8-d259-3a07c6ad5d6f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a70e929a-86fd-d776-ffe6-12af9591044d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86edee50-3cf6-f9a9-4b2b-49d5b973a1ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86edee50-3cf6-f9a9-4b2b-49d5b973a1ac) !important;
}
.lfr-layout-structure-item-6ac39804-c884-a399-b7f2-f88c8785445c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9b647ff-1775-aa11-b2d6-aca89c3fd925 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9b647ff-1775-aa11-b2d6-aca89c3fd925) !important;
}
.lfr-layout-structure-item-ba266979-b207-a1ea-3ba9-b98fb347f499 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e746135f-c551-b307-1344-16336529f16d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e746135f-c551-b307-1344-16336529f16d) !important;
}
.lfr-layout-structure-item-dcd6fb40-1320-511c-0eab-85178d37cd57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63c0c999-3d91-8246-7132-ad0e017a85f4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bd1db03-5b8f-aee3-474d-552ec977e83b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-402f3afa-4244-b70d-d85b-4cecb7691855 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-402f3afa-4244-b70d-d85b-4cecb7691855) !important;
}
.lfr-layout-structure-item-ce234144-b8e2-dcbb-eea6-398e6f33b127 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce234144-b8e2-dcbb-eea6-398e6f33b127) !important;
}
.lfr-layout-structure-item-f7c43d85-68cc-cfc0-b2f7-9c56895755d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d59f74cb-76ea-753b-faa9-096322a0a154 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
